<?xml version="1.0" encoding="UTF-8"?>

<!--<configuration>-->
<!--<settings>-->
<!--<property name="lang" value="zh-cn"/>-->
<!--<property name="nolog" value="false" />-->
<!--<property name="validateSql" value="false" />-->
<!--<property name="checkWarnings" value="false" />-->
<!--<property name="queryTimeout" value="-1" />-->
<!--<property name="transactionTimeout" value="-1" />-->
<!--<property name="transactionIsolation" value="" />-->
<!--<property name="autoRollback" value="false" />-->
<!--<property name="reflectCache" value="true" />-->
<!--<property name="dynamicClass" value="true" />-->
<!--<property name="dateAdjust" value="true" />-->
<!--<property name="batchTransaction" value="true" />-->
<!--</settings>-->
<!--</configuration>-->
<configuration> 
    <settings> 
        <property name="nolog" value="true"/>  
        <property name="transactionIsolation" value="READ_COMMITTED"/> 
    </settings>  
    <dataSource> 
        <property name="driverClassName" value="com.mysql.jdbc.Driver"/>  
        <property name="url" value="jdbc:mysql://192.168.1.22:3306/sddesigner?useUnicode=true&amp;zeroDateTimeBehavior=convertToNull&amp;useSSL=false"/>
        <property name="username" value="dbadmin"/>  
        <property name="password" value="Admin@123"/>  
        <property name="initSize" value="1"/>  
        <property name="minSize" value="1"/>  
        <property name="increment" value="1"/>  
        <property name="retries" value="3"/>  
        <property name="testConnection" value="true"/> 
    </dataSource>  
    <dataSource id="erp001"> 
        <property name="driverClassName" value="com.mysql.jdbc.Driver"/>  
        <property name="url" value="jdbc:mysql://192.168.1.22:3306/sddesigner?useUnicode=true&amp;characterEncoding=utf-8&amp;zeroDateTimeBehavior=convertToNull&amp;useSSL=false&amp;rewriteBatchedStatements=true"/>
        <property name="username" value="dbadmin"/>  
        <property name="password" value="Admin@123"/>  
        <property name="initSize" value="1"/>  
        <property name="minSize" value="1"/>  
        <property name="increment" value="1"/>  
        <property name="retries" value="3"/>  
        <property name="testConnection" value="true"/> 
    </dataSource>
    <!--    <listener class="org.rex.db.listener.impl.SqlDebugListener">-->  
    <!--        <property name="simple" value="false"/>-->  
    <!--    </listener>-->
</configuration>
